
try {
    Import-Module PhpManager -ErrorAction Stop
} catch {
    Install-Module PhpManager -Repository PSGallery -Confirm:$false -Force
    Import-Module PhpManager
}

try {
    $Global:PhpVOutput = &"$PHPexe" -v    
} Catch {
}
